/* =============================================================================
   FULLPAGE
   ========================================================================== */
.section {
	position: relative;
	display:block;
	width:100%;
	text-align:center;
}
.slide {
	position: relative;
	float:left;
	width:100%;
	height:100%;
}


/* =============================================================================
   GAME NAV
   ========================================================================== */
#game_nav {
    position: fixed;
    top:0;
    right:0;
    bottom:0;
    width:260px;
    z-index:10;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 );
/*    overflow:hidden;*/
    transition: .2s ease-in-out;
}

#game_nav ul {
    position: absolute;
    top:50%;
    right:0;
    transform: translateY(-50%);
    min-width:260px;
    padding-left:0;
    text-align:right;
    overflow:hidden;
}
#game_nav ul:before {
    top:0;
}
#game_nav ul:after {
    bottom:0;
}
#game_nav ul span {
    display:inline-block;
    position: relative;
    line-height:1.4;
    font-size:16px;
    font-family: 'charlemagne-std-bold', 'Times New Roman', serif;
    text-indent:9999;
    transition: .2s ease-in-out;
}
#game_nav ul span:after {
    content:'';
    display:block;
    width:100%;
    height:1px;
    background: #e5d194;
    position: absolute;
    left:0;
    right:0;
    bottom:0px;
    transform-origin: 50% 50%;
    transform: scaleX(0);
    opacity:0;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    transition: .2s ease-in-out;
}
#game_nav ul a {
    display:block;
    cursor: pointer;
    position: relative;
    padding-right: 50px;
    line-height:50px;
    height:50px;
}
#game_nav ul a:after {
    content:'';
    display:block;
    width:12px;
    height:12px;
    border:1px solid #fff;
    position: absolute;
    top:0;
    right:18px;
    bottom:0;
    margin:auto;
    transform: rotate(45deg);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.6);
}

/* HOVER */
#game_nav ul:hover span {
    opacity:1;
    text-indent:0;
}
#game_nav ul a:hover span,
#game_nav ul a.active span {
    color:#e5d194;
    opacity:1;
}
#game_nav ul a.active:after,
#game_nav ul a:hover:after {
    background: #e5d194;
    border:1px solid #e5d194;
}
#game_nav ul a.active span:after,
#game_nav ul a:hover span:after {
    transform: scaleX(1);
    opacity:1;
}



/* =============================================================================
		CONTENEUR
   ========================================================================== */
.infos-container {
	position: relative;
	display:block;
	width:410px;
  padding-top:140px;
	margin-left:50px;
	text-align:left;	
}

/* =============================================================================
   TITRES
   ========================================================================== */
.infos-title {
    display:inline-block;
    position: relative;
    margin-bottom:20px;
}
.infos-title.ml20 {
    margin-left:20px;
}
.infos-title h1 {
    position:relative;
    display:inline-block;
    font-family: 'charlemagne-std-bold', 'Times New Roman', serif;
    font-size:24px;
    padding:15px 50px 10px 30px;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.5) 74%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.5) 74%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.5) 74%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#00000000',GradientType=1 );
    border-left: 2px solid #e5d194;
}
.infos-title h1:before,
.infos-title h1:after {
    content:'';
    display:block;
    width:100%;
    height:2px;
    position: absolute;
    left:0;
    background: -moz-linear-gradient(left,  rgba(229,209,148,0.9) 0%, rgba(229,209,148,0.5) 74%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left,  rgba(229,209,148,0.9) 0%,rgba(229,209,148,0.5) 74%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right,  rgba(229,209,148,0.9) 0%,rgba(229,209,148,0.5) 74%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e5d194', endColorstr='#00000000',GradientType=1 );
}
.infos-title h1:before {
    top:0;
}
.infos-title h1:after {
    bottom:0;
}
.infos-title-borders {
    position: absolute;
    top:-6px;
    left:-6px;
    bottom:-6px;
    width:100%;
    border-left:2px solid #e5d194;
}
.infos-title-borders:before,
.infos-title-borders:after {
    content:'';
    display:block;
    width:100%;
    height:2px;
    position: absolute;
    left:0;
    background: -moz-linear-gradient(left,  rgba(229,209,148,0.9) 0%, rgba(229,209,148,0.5) 74%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left,  rgba(229,209,148,0.9) 0%,rgba(229,209,148,0.5) 74%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right,  rgba(229,209,148,0.9) 0%,rgba(229,209,148,0.5) 74%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e5d194', endColorstr='#00000000',GradientType=1 );
}
.infos-title-borders:before {
    top:0;
}
.infos-title-borders:after {
    bottom:0;
}

.infos-title i {
    width:21px;
    height:58px;
    position: absolute;
    left:0px;
    top:0;
    bottom:0;
    margin:auto;
    background: url(../img/game/title_deco.png) no-repeat center center;
    z-index:40;
}


/* =============================================================================
   ZONE TEXTE (SLICK)
   ========================================================================== */
.infos-slick {
    padding:10px 20px;
}
.slick-slide p {
  padding: 0 10px;
}
.infos-text {
    position: relative;
    background: rgba(0,0,0,.8);
    border:2px solid #e5d194;
}
.circlet {
	display: block;
	position: absolute;
	top:-6px;
	left:-6px;
	right:-6px;
	bottom:-6px;
	border:1px solid #e5d194;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.6);
}

.infos-text p {
    color: #e5d194;
    font-family: 'cheltenham-regular', 'Times New Roman', serif;  
    line-height:1.4;
    font-size:16px;
    color: #e5d194;
    text-align:justify;
}
.infos-nav {
    height:40px;
    position: relative;
}
.infos-nav-bullets {
	width:80%;
	margin:auto;
	text-align:center;
}
.infos-bullets {
	width: 20px;
	height: 20px;
	display:inline-block;
	margin:0 8px;
	background: rgba(0,0,0,.8);
	border:1px solid #FFF;
	transform: rotate(-45deg);
	cursor:pointer;
	transition: .2s ease-in-out;
}
.infos-bullets:hover,
.infos-bullets.active {
	background:rgba(255,255,255,.3);
}
.infos-nav-arrow {
	width:13px;
	height:27px;
	position: absolute;
	top:-3px;
}
.infos-nav-left {
	left:20px;
	background: url(../img/game/more_info_left.png) no-repeat center center;
}
.infos-nav-right {
	right:20px;
	background: url(../img/game/more_info_right.png) no-repeat center center;
}

.button-manga {
	transition: all 0.2s;	
	margin-top: 20px;
	float: right;
	position: relative;
	width: 52%;
    background: rgba(0,0,0,.8);
    border:2px solid #e5d194;
}

.button-manga:hover{
	transition: all 0.2s;
	background: rgba(229,209,148,.95);
}

.button-manga:hover p{
	color: black;
	transition: all 0.2s;
}

.button-manga p{
	margin-top: 5px!important;
	margin-bottom: 5px!important;
	text-align: center;
	color: #e5d194;
    font-family: 'cheltenham-regular', 'Times New Roman', serif;  
    line-height:1.4;
    font-size:20px;
}

/* =============================================================================
   VIDEO
   ========================================================================== */
.infos-video {
    margin:20px auto;
    position:relative;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.4);
    text-align:center;
    border:2px solid #e5d194;
    cursor: pointer;
}
.infos-video-img {
    max-width:100%;
}
.infos-video-play {	
    max-width:100%;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	cursor: pointer;
	transform:translateY(-35%);
}
.infos-video-txt {
	position: absolute;
	left:0;
	right:0;
	bottom:0;
	background: rgba(4,32,44,.8);
	border-top: 1px solid #fff;
}
.infos-video-txt p {
	text-transform: capitalize;
	font-variant: small-caps;
	font-family: 'charlemagne-std-bold', 'Times New Roman', serif;
	font-size:26px;
	padding:10px 10px 5px;
	margin:0;
	vertical-align:bottom;
}


/* =============================================================================
   CHARACTERS/ENEMIES CONTENEUR
   ========================================================================== */
.characters-container {
	position: relative;
	display:block;
	width:100%;
	height:100%;
	text-align:left;
  overflow:hidden;
}


/* =============================================================================
   CHARACTERS/ENEMIES BG
   ========================================================================== */
.char-bg {
	position: absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	background:url(../img/game/select_bg.png) no-repeat right top;
}


/* =============================================================================
   CHARACTERS/ENEMIES NAV
   ========================================================================== */
	 
/* NAV DESKTOP  */
.char-nav {
	position:relative;
	display:block;
	width:30%;
	height:100%;
	float:right;
	text-align:center;
}

.char-nav h1 {
	display:block;
	color: #fff;
	font-family: 'cheltenham-bold', 'Times New Roman', serif;
	text-transform: uppercase;
	margin-top:110px;
}

.char-infos {
	position:absolute;
	width:25%;
	height:auto;
	text-align:center;
	bottom:70px;
	right:90px;
}

/* NAV MOBILE  */
.char-nav-mobile {
	display:none;
	width:100%;
	text-align:center;
	color: #fff;
	font-family: 'cheltenham-bold', 'Times New Roman', serif;
	text-transform: uppercase;
	font-size:12px;
	margin: 10px 0;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.char-nav-mobile ul {
	display:block;
	padding-left:0;
}
.char-nav-mobile li {
	display:inline-block;
	margin:0 5px;
	width:60px;
	height:60px;
}
.char-nav-mobile li a {
	display:block;
	height:100%;
	transition: none;
	position: relative;
	z-index:40;
	cursor:pointer;
}
.char-nav-mobile li img {
	width:100%;
	height:100%;
}

/* CHADO */
.thumb-chado {
	background: url(../img/game/characters/chado-inactive.png) no-repeat center center;
	background-size: 60px 60px;
}
.thumb-chado.active,
.thumb-chado:hover {
	background: url(../img/game/characters/chado.png) no-repeat center center;
	background-size: 60px 60px;
}

/* POKY */
.thumb-poky {
	background: url(../img/game/characters/poky-inactive.png) no-repeat center center;
	background-size: 60px 60px;
}
.thumb-poky.active,
.thumb-poky:hover {
	background: url(../img/game/characters/poky.png) no-repeat center center;
	background-size: 60px 60px;
}

/* KAYENNE */
.thumb-kayenne {
	background: url(../img/game/characters/kayenne-inactive.png) no-repeat center center;
	background-size: 60px 60px;
}
.thumb-kayenne.active,
.thumb-kayenne:hover {
	background: url(../img/game/characters/kayenne.png) no-repeat center center;
	background-size: 60px 60px;
}

/* ASKEL */
.thumb-askel {
	background: url(../img/game/characters/askel-inactive.png) no-repeat center center;
	background-size: 60px 60px;
}
.thumb-askel.active,
.thumb-askel:hover {
	background: url(../img/game/characters/askel.png) no-repeat center center;
	background-size: 60px 60px;
}

/* ROSALYA */
.thumb-rosalya {
	background: url(../img/game/characters/rosalya-inactive.png) no-repeat center center;
	background-size: 60px 60px;
}
.thumb-rosalya.active,
.thumb-rosalya:hover {
	background: url(../img/game/characters/rosalya.png) no-repeat center center;
	background-size: 60px 60px;
}

/* GROMIZ */
.thumb-gromiz {
	background: url(../img/game/enemies/gromiz-inactive.png) no-repeat center center;
	background-size: 60px 60px;
}
.thumb-gromiz.active,
.thumb-gromiz:hover {
	background: url(../img/game/enemies/gromiz.png) no-repeat center center;
	background-size: 60px 60px;
}

/* SKELFON */
.thumb-skelfon {
	background: url(../img/game/enemies/skelfon-inactive.png) no-repeat center center;
	background-size: 60px 60px;
}
.thumb-skelfon.active,
.thumb-skelfon:hover {
	background: url(../img/game/enemies/skelfon.png) no-repeat center center;
	background-size: 60px 60px;
}

/* KOCLI */
.thumb-kocli {
	background: url(../img/game/enemies/kocli-inactive.png) no-repeat center center;
	background-size: 60px 60px;
}
.thumb-kocli.active,
.thumb-kocli:hover {
	background: url(../img/game/enemies/kocli.png) no-repeat center center;
	background-size: 60px 60px;
}

/* COMING SOON */
.thumb-comingsoon {
	background: url(../img/game/enemies/coming.png) no-repeat center center;
	background-size: 60px 60px;
}

.hexa-container {
    display:inline-block;
    margin: 90px 220px 0 0;
}


.first-col, 
.second-col, 
.third-col{
    float: left;
    margin: 0 17px;
}
.third-col{
    /*margin-left: 400px;*/
    margin-top: 68px;
}
.second-col{
    margin-top: 70px;
}
#section_characters .first-col, 
#section_enemies .second-col {
    margin-top: 68px;
}
#section_characters .second-col, 
#section_enemies .first-col {
    margin-top: 0px;
}
#section_characters.second-col {
  margin-right:70px;
}


/* HEXAGONES */
.hexagon {
  position: relative;
  height: 132px; 
  width: 76.2124px;
  background-size: auto 152.41px;
  background-position: center;
  margin:4px;
}
#skelfon:hover, #skelfon .hexLeft:hover, #skelfon .hexRight:hover, #skelfon .preload, #skelfon.active{   
  background-image: url(../img/game/enemies/skelfon.png);
}
#kocli:hover, #kocli .hexLeft:hover, #kocli .hexRight:hover, #kocli .preload, #kocli.active{   
  background-image: url(../img/game/enemies/kocli.png);
}
#gromiz:hover, #gromiz .hexLeft:hover, #gromiz .hexRight:hover, #gromiz .preload, #gromiz.active{   
  background-image: url(../img/game/enemies/gromiz.png);
}
#skelfon{   
  background-image: url(../img/game/enemies/skelfon-inactive.png);
  cursor: pointer;
}
#kocli {   
  background-image: url(../img/game/enemies/kocli-inactive.png);
  cursor: pointer;
}
#gromiz{   
  background-image: url(../img/game/enemies/gromiz-inactive.png);
  cursor: pointer;
}
#comingsoon{   
  background-image: url(../img/game/enemies/coming.png);
  cursor: pointer;
}
#chado:hover, #chado .hexLeft:hover, #chado .hexRight:hover, #chado .preload, #chado.active{   
  background-image: url(../img/game/characters/chado.png);
}
#poky:hover, #poky .hexLeft:hover, #poky .hexRight:hover, #poky .preload, #poky.active{   
  background-image: url(../img/game/characters/poky.png);
}
#kayenne:hover, #kayenne .hexLeft:hover, #kayenne .hexRight:hover, #kayenne .preload, #kayenne.active{   
  background-image: url(../img/game/characters/kayenne.png);
}
#kayenne{   
  background-image: url(../img/game/characters/kayenne-inactive.png);
  cursor: pointer;
}
#chado{   
  background-image: url(../img/game/characters/chado-inactive.png);
  cursor: pointer;
}
#poky{   
  background-image: url(../img/game/characters/poky-inactive.png);
  cursor: pointer;
}
#askel:hover, #askel .hexLeft:hover, #askel .hexRight:hover, #askel .preload, #askel.active{   
  background-image: url(../img/game/characters/askel.png);
}
#askel{   
  background-image: url(../img/game/characters/askel-inactive.png);
  cursor: pointer;
}
#rosalya:hover, #rosalya .hexLeft:hover, #rosalya .hexRight:hover, #rosalya .preload, #rosalya.active{   
  background-image: url(../img/game/characters/rosalya.png);
}
#rosalya{   
  background-image: url(../img/game/characters/rosalya-inactive.png);
  cursor: pointer;
}
.hexagon:after {
  content: "";
  position: absolute;
  top: 0.0000px;
  left: 0;
  height: 133.0000px;
  width: 76.2024px;
  z-index: 2;
  background: inherit;
}
.hexRight,
.hexLeft {
  position: absolute;
  z-index: 1;
  width: 93.338px;
  height: 93.338px;
  overflow: hidden;
  transform: scaleX(0.5774) rotate(-45deg);
  text-align: left;
  background: inherit;
  top: 19.93px;
  -webkit-backface-visibility: hidden;
}
.hexRight:after,
.hexLeft:after {
  content: "";
  position: absolute;
  top: 120px;
  height: 132.0000px;
  width: 76.2024px;
  transform:          rotate(45deg) scaleX(1.7321) translateX(-49px) translateY(-150px);
  transform-origin: 0 0;
  background: inherit;
}
.hexRight {
  right: -47.0660px;
}
.hexRight:after {
  background-position: right center;
}
.hexLeft {
  left: -47.0660px;
}   
.hexLeft:after {
  background-position: left center;
}


/* =============================================================================
   CHARACTERS/ENEMIES ARTWORK
   ========================================================================== */
.char-artwork {
	position: absolute;
	bottom:0px;	
	z-index:-1;
}
#section_characters .char-artwork {
	width:1400px;
	height:900px;
	left:30%;
}
#section_enemies .char-artwork {
	width:500px;
	height:600px;
	right:35%;
}

/* =============================================================================
   ENEMIES LOADING
   ========================================================================== */
#loading {
	position:fixed;
	display: table;
	width:500px;
	height:600px;
	z-index:1500;
}
#loading_content {
	width:50%;
	height:auto;
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}
#loading_percent {
	margin: auto;
  position: absolute;
  bottom:0px;
  left: 0;
  top: 0;
  right: 0;
	width:250px;
	height:110px;
	font-size:16px;
    font-family: 'charlemagne-std-bold', 'Times New Roman', serif;
}
#loading_circle1 {
	margin: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(255,255,255,0.9);
	opacity:.9;
	border-right:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 35px #75a6ad;
	width:50px;
	height:50px;
  text-align:center; /* centrage horizontal */
	-moz-animation:spinPulse 1s infinite ease-in-out;
	-webkit-animation:spinPulse 1s infinite linear;
}
#loading_circle2 {
	margin: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(255,255,255,0.9);
	opacity:.9;
	border-left:5px solid rgba(0,0,0,0);
	border-right:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 15px #75a6ad; 
	width:30px;
	height:30px;
	-moz-animation:spinoffPulse 1s infinite linear;
	-webkit-animation:spinoffPulse 1s infinite linear;
}

@-moz-keyframes spinPulse {
	0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #75a6ad;}
	50% { -moz-transform:rotate(145deg); opacity:1; }
	100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@-moz-keyframes spinoffPulse {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg);  }
}
@-webkit-keyframes spinPulse {
	0% { -webkit-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #75a6ad; }
	50% { -webkit-transform:rotate(145deg); opacity:1;}
	100% { -webkit-transform:rotate(-320deg); opacity:0; }
}
@-webkit-keyframes spinoffPulse {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}


/* =============================================================================
   CHARACTERS/ENEMIES TEXTES
   ========================================================================== */
.char-container {
	position: relative;
	width:65%;
	padding:180px 0px 0px 50px;
}

.infos-char {
	width:50%;
  margin-left:20px;
	position: relative;
	background: rgba(0,0,0,.8);
	padding:30px;
	border: 2px solid #e5d194;
}

.infos-opponent {
  padding:15px 30px;
}

.char {
	width:100%;
	display:none;
}
.in {
	display:block;
}
.out {
	display:none;
}
.char h1 {
	margin-bottom:15px;
}
.char h1 img {
	max-width:100%;
}

.quote {
    width:60%;
    max-width:100%;
    font-size:14px;
    margin:auto;
    text-align:center;
    font-family: 'charlemagne-std-bold', 'Times New Roman', serif;
}
.lore {
    text-align:left;
    font-family: 'cheltenham-regular', 'Arial', sans-serif;
    color: #f6e2b9;
    font-size:16px;
}
.infos-char:before,
.infos-char:after {
	content:'';
	display:block;
	width:120px;
	height:120px;
	position: absolute;
	top:4px;
}
.infos-char:before {
	left:4px;
	background: url(../img/home/home_news_decoleft.png) no-repeat center center;
}
.infos-char:after {
	right:0;
	background: url(../img/home/home_news_decoright.png) no-repeat center center;
}

.char-stats {
	width:70%;
	max-width:100%;
	margin:10px auto 0;
  text-align:center;
}
.shi-block {
	float: left;
	margin-right:35px;
}
.stats-list {
	display:inline-block;
  text-align:left;
}



/* =============================================================================
   MEDIAQUERIES
   ========================================================================== */

@media screen and (max-width:1650px) {
	.desktop-only {
		display:none;	
	}
	.char-bg {
		display:none;
	}	
	.char-nav {
		display:none;
	}
	.char-nav h1 {
		margin:0;
		font-size:20px;
		text-shadow: 0 1px 3px rgba(0,0,0,.6);
	}
	.char-nav-mobile {
		display:block;
	}	
	.char-container {
		width:100%;
	}
    .characters-container .char-infos {
        display:none;
    }
    #section_enemies .char-artwork {
        right:10%;
    }
}

@media screen and (max-width:1100px) {

	.infos-container {
		width:340px;
	}
	.infos-video-txt p {
		font-size: 16px;
	}
	.infos-char {
		background: rgba(0,0,0,.8);
	}
	.char-container {
		padding:120px 0 10px 0;
		overflow:hidden;
	}
	/*.char {
		margin-top:100px;
	}*/
	.char h1 {
		width:50%;
	}
	.char-stats {
		display:none;
	}
	.char-nav {
		margin-left:0;
	}
	.quote {
		width:100%;
	}
	.border-gradient,
	.circlet-gradient {
		border-bottom:2px solid #f0deac;
	}
	.circlet-gradient {
		bottom:-4px;
	}
	.border-gradient:before,
	.border-gradient:after,
	.circlet-gradient:before,
	.circlet-gradient:after {
		background: rgba(240,222,172,1);
	}
    .char-infos {
        display:none;
    }
    #section_characters .char-artwork {
        left:0;
    }

    #section_enemies .char-artwork {
        left:35%;
    }
    
    .char-artwork img {
        position: absolute;
        right:0;
        bottom:0;
        width:80%;
    }

}


@media screen and (max-width:1000px) {
    .infos-container {
        width:50%;
        float:left;
    }	

    .infos-char {
        margin-left:20px;
        width:50%;
    }

    .char-nav {
        margin-top:0;
        z-index:15;
    }

    .char h1 {
        width:50%;
    }

    #game_nav {
        display:none;
    }


    /* Remplacement Sprite Spin par Artwork en mobile */
    .char-artwork .enemies-anim div,
    .char-artwork .enemies-anim canvas {
        display:none !important;
    }

    .skelfon {
        background:url(../img/game/enemies/skelfon/skelfon_001.png) no-repeat center center;
    }

    .gromiz {
        background:url(../img/game/enemies/gromiz/gromiz_001.png) no-repeat center center;
    }

    .kocli {
        background:url(../img/game/enemies/kocli/kocli_001.png) no-repeat center center;
    }
}


@media screen and (max-width:700px) {
	#game_nav {
		display:none;
	}
    .infos-char {
        width:90%;
        margin:auto;
    }
    /*#section_characters .char-artwork, .char-artwork {
        display:none;
    }*/
    #section_characters .char-artwork, .char-artwork {
        left: -35%;
    }
    .char-artwork img {
        width:70%;
    }
    .characters-container {
        height:auto;
    }
    .char {
        margin-top:180px;
    }
    #section_enemies .char-artwork {
        left:0;
        right:0;
        margin:auto;
    }
}


@media screen and (max-width:530px) {
	.side-container {
			width:90%;
	}
}

@media screen and (max-width:560px) {
	.side-container {
        width:100%;
  }
  .infos-container {
        width:80%;
        margin: 0 auto 0;
        padding:140px 0 90px;
        float:none;
   }
		
	#game_nav {
		display:none;
	}
	
	.char {
		width:85%;
		margin:auto;
	}

	.char h1 {
		width:100%;
	}

	.infos-char {
		width:100%;
	}

	.fp-tableCell {
	    display: table-cell;
	}

	.char-nav-mobile li {
		width:50px;
		height:50px;
	}
    .char-artwork {
        display:none;
    }

	/* CHADO */
	.thumb-chado {
		background-size: 50px 50px;
	}
	.thumb-chado.active,
	.thumb-chado:hover {
		background-size: 50px 50px;
	}

	/* POKY */
	.thumb-poky {
		background-size: 50px 50px;
	}
	.thumb-poky.active,
	.thumb-poky:hover {
		background-size: 50px 50px;
	}

	/* KAYENNE */
	.thumb-kayenne {
		background-size: 50px 50px;
	}
	.thumb-kayenne.active,
	.thumb-kayenne:hover {
		background-size: 50px 50px;
	}

	/* ASKEL */
	.thumb-askel {
		background-size: 50px 50px;
	}
	.thumb-askel.active,
	.thumb-askel:hover {
		background-size: 50px 50px;
	}

	/* ROSALYA */
	.thumb-rosalya {
		background-size: 50px 50px;
	}
	.thumb-rosalya.active,
	.thumb-rosalya:hover {
		background-size: 50px 50px;
	}

	/* GROMIZ */
	.thumb-gromiz {
		background-size: 50px 50px;
	}
	.thumb-gromiz.active,
	.thumb-gromiz:hover {
		background-size: 50px 50px;
	}

	/* SKELFON */
	.thumb-skelfon {
		background-size: 50px 50px;
	}
	.thumb-skelfon.active,
	.thumb-skelfon:hover {
		background-size: 50px 50px;
	}

	/* KOCLI */
	.thumb-kocli {
		background-size: 50px 50px;
	}
	.thumb-kocli.active,
	.thumb-kocli:hover {
		background-size: 50px 50px;
	}

	/* COMING SOON */
	.thumb-comingsoon {
		background-size: 50px 50px;


}




